<!DOCTYPE html>
<html>
<head>
	<title> Day 7 Practise</title>
</head>
<link rel="stylesheet" type="text/css" href="./css/css.css">
<body>
	<a href="../index.html">Home</a>
	<a href="./About.html">About us</a>
	<a href="#">Products</a>
	<a href="./order.html">Order</a>
	<a href="./Contact.html">Contact</a>
<h1>Products</h1>
</body>
</html>